Skip to main content
DELETE
/
scans
/
registrant
/
{registrant_id}
/
session
/
{session_id}
Delete Scan
curl --request DELETE \
  --url https://api.swoogo.com/api/v1/scans/registrant/{registrant_id}/session/{session_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data event_id=8048
This response has no body data.

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

registrant_id
integer
required

integer - required - The ID of the registrant you want to use

Example:

1

session_id
integer
required

integer - required - The ID of the session you want to use

Example:

1

Body

application/x-www-form-urlencoded
event_id
string
Example:

"8048"

Response